.ciudadanosBox{background-color:#EEEDD6; display:block; position:relative}
.ciudadanosBox img{margin:0; padding:10px 0}
.ciudadanosBox .boxHead{display:block; line-height:30px; background:url(i/ciu_bgrotulo.gif) left top no-repeat; padding:0; margin:0; height:40px; overflow:hidden}
.ciudadanosBox .boxHead ul{display:block; float:right; margin-top:8px; padding:0}
.ciudadanosBox .boxHead li{display:block; float:left; margin:0 5px; padding:0; line-height:normal}
.ciudadanosBox .boxBody{display:block; position:relative}
.ciudadanosBoxB{background-color:#fff; display:block; position:relative}
.ciudadanosBox .boxBodyB{display:block; position:relative; background:#fff}
.ciudadanosBox .boxBody ul{margin:10px; padding:0}
.ciudadanosBox .boxBody li{list-style-type:none; padding:3px 0px}
.ciudadanosBox .boxBody li a{font-family:Georgia,Helvetica,Arial,sans-serif; font-size:12px; color:#666; font-weight:bold; text-decoration:none}
.ciudadanosBox .boxFoot p{display:block; margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:0.9em; color:#666}
.ciudadanosBoxicBox .boxBody p img{margin:0; padding:0}
.ciudadanosBox .boxBody h5{margin:0; padding:0 0 2px 0; font-family:Arial,Helvetica,sans-serif; font-size:0.9em; font-weight:bold; color:#C1021B; text-transform:uppercase; float:none}
.ciudadanosBox .boxBody h2{color:#F8734A}

.tabbedCiudadanos{margin:0.5em 0}
.tabbedCiudadanos{list-style:none;margin:0;padding:0;clear:both}
.tabbedCiudadanos li{list-style:none;float:left;margin:6px 7px;padding:0;border:1px solid #CCC}
* html .tabbedCiudadanos li{margin:6px 5px;}
.tabbedCiudadanos li a{display:block;float:left;margin:0}
.tabbedCiudadanos li a.active, .tabbedCiudadanos li a:hover{border:0px solid #666}
.tabbedCiudadanos li a img{border:none;padding:0;margin:0}

div.ciudadanosFormulario{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#666; margin:0 auto; width:600px; padding-top:20px}
div.ciudadanoFormulario p{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#666; line-height:16px}
div.ciudadanoFormulario h1{font-family:georgia; font-size:26px; font-weight:normal; color:#666; line-height:16px}
div.ciudadanoFormulario h2{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold; color:#f70; line-height:16px}
div.ciudadanoFormulario hr{height:1px; margin:20px 0}
div.ciudadanosFormularioB{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#666; line-height:16px; margin:0 auto; width:600px; height:60px}
div.ciudadanosFormulario img{padding:10px 0 0 90px; margin:0; border:none}
div.ciudadanosFormulario img a{padding:10px 0 0 90px; margin:0; border:none}
div.ciudadanosFormulario form{display:block; position:relative; padding:10px 5px}
div.ciudadanosFormulario form fieldset{padding:10px; margin:5px 10px; display:block; border:1px solid #CCC}
div.ciudadanosFormulario form fieldset legend{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold; color:#f70; line-height:16px; padding:0 5px}
div.ciudadanosFormulario form fieldset textarea{width:540px; height:70px; padding:5px 0 10px 0; margin:5px 0 5px 0}

.ciuSidebar{display:block;overflow:hidden;position:relative;/*height:320px;*/width:300px;background:#F1F1F1;margin-bottom:0.5em;padding:0}
.ciuSidebar .boxHead{display:block; position:relative; overflow:hidden; width:300px; height:60px; line-height:60px; padding:0}
.ciuSidebar .boxHead h6{display:block; overflow:hidden; position:relative; float:left; background:url(i/ciu_bgcaja.gif) left top no-repeat; width:59px; height:59px; text-indent:-99999px}
.ciuSidebar .boxHead h2{display:block; overflow:hidden; position:relative; float:left; background:url(i/tit/tit_ciu_concurso.gif) left top no-repeat; width:114px; height:20px; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; color:#000; margin:0; padding:0px; text-indent:-99999px}
.ciuSidebar .boxBody{clear:both;display:block;position:relative}

.preg-ciud{height:auto !important; width:440px; margin:0; padding:0}
.preg-ciud fieldset{width:93%; margin:5px; padding:5px}
.preg-ciud input{margin:10px 0; vertical-align:middle}
.preg-ciud textarea{width:97%; padding:5px; height:40px}
.preg{width:100%}
.preg ul li{display:block; height:40px; overflow:hidden; float:left; padding:5px; font-family:Arial,Helvetica,sans-serif; font-size:11px}
.preg li{float:right; line-height:normal; color:#666}
.preg hr{color:#EEEDD6; background-color:#EEEDD6; border:1px dotted #ccc; border-style:none none dotted}
.ciuAutor p{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#E85929; padding:8px; float:right}
div.paginas ul li{float:left; padding:5px; margin:0 5px; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; color:#F30}
.art-ciu p{text-align:justify}
.bg-fotos{background:#EBDBC6; border:1px solid #AFA291}
.num{font-family:Georgia,"Times New Roman",Times,serif; font-weight:bold; font-size:26px; color:#FFF; text-align:center; margin-left:5px}